@charset "UTF-8";

/*
Theme Name:     Bulahdelah Motor Lodge
Theme URI:      http://www.octopusdm.com.au/
Description:    Custom theme for http://www.bulahdelahmotorlodge.com.au/
Author:         Octopus Digital Media
Author URI:     http://www.octopusdm.com.au/
Template:       twentyfourteen
Version:        0.1.0
*/

/*@import "../twentyfourteen/style.css";*/
@import "fnt/STIX.css";


body
{
	background				: #4F6D52;
	font-family				: Verdana, Geneva, sans-serif;
	min-width				: 1024px;
	margin					: 0;
	padding 				: 0;
	-webkit-font-smoothing			: antialased;
}

p, h1, h2, h3, h4, ol, ul, dl, li, dt, dd
{
	margin					: 0 0 1em;
}

h1, h2, h3, h4
{
	font-family				: STIX, Georgia, Palatino, "Palatino Linotype", serif;
}

h4
{
	margin					: 0 0 0.5em;
}

a,
a:link,
a:visited
{
	color					: #24890D;
	text-decoration 			: none;
}

a:hover,
a:focus,
a:active
{
	text-decoration 			: underline;
}


#page
{
	min-width				: 450px;
	max-width				: 1024px;
	margin					: 0 auto;
	box-shadow				: 0 0 5px black;
}


header
{
	position				: relative;
	z-index 				: 1;
}

header .header-main
{
	max-height				: 560px;
	overflow				: hidden;
}


header h1,
header h2
{
	font-weight				: normal;
	line-height				: 1em;
	margin					: 0;
	position				: absolute;
	z-index 				: 1;
}

header h1
{
	color					: #FFD867;
	font-size				: 240%;
	text-shadow				: -2px 3px 1px black;
	padding 				: 0 17px;
	top					: 53px;
	left					: 0;
	z-index 				: 5;
}

header h1 a,
header h1 a:link,
header h1 a:visited
{

	color					: #FFD867;
}


header h1 a:hover,
header h1 a:focus,
header h1 a:active
{

	text-decoration 			: none;
}

header h2
{
	color					: #7F7F7F;
	color					: rgba(255, 255, 255, 0.50);
	font-size				: 480%;
	text-align				: center;
	text-transform				: uppercase;
	width					: 540px;
	padding 				: 0;
	top					: 110px;
	right					: 0;
	z-index 				: 5;
}


header nav
{
	background				: transparent	url('img/bg_nav.png')			left	top	repeat-y;
	font-size				: 110%;
	width					: 100%;
	position				: absolute;
	left					: 0;
	z-index 				: 2;
}

header nav:after,
header nav::after
{
	content 				: ' ';
	background				: transparent	url('img/sh_btm.png')			left	top	repeat-x;
	height					: 30px;
	width					: 100%;
	position				: absolute;
	top					: 100%;
	left					: 0;
}

header nav ul
{
	list-style				: none;
	margin					: 0;
	padding 				: 0;
}

header nav ul li
{
	margin					: 0;
	padding 				: 0;
	display 				: inline-block;
}

header nav ul li a,
header nav ul li a:link,
header nav ul li a:visited
{
	color					: white;
	text-transform				: uppercase;
	line-height				: 30px;
	height					: 30px;
	padding 				: 0 12px;
	display 				: block;
}
/*
header nav ul li a:hover,
header nav ul li a:focus,
header nav ul li a:active
{
	background				: #7F7F7F;
	background				: rgba(255, 255, 255, 0.50);
	text-decoration 			: none;
}
*/
header nav#primary-navigation
{
	height					: 75px;
	padding-bottom				: 0;
	top					: 60px;
}

header nav#primary-navigation ul
{
	width					: 480px;
	margin-top				: 45px;
	display 				: table;
}

header nav#primary-navigation ul li
{
	display 				: table-cell;
}

header nav#secondary-navigation
{
	height					: 41px;
	padding-bottom				: 0;
	bottom					: -30px;
}

header nav#secondary-navigation ul,
header nav#secondary-navigation ul li a
{
	line-height				: 41px;
	height					: 41px;
}

header nav#secondary-navigation ul li
{
	margin					: 0 0 0 33px;
}

header nav#secondary-navigation ul li:first-child
{
	margin					: 0;
}

header #sidebar-address
{
	color					: white;
	font-size				: 90%;
	text-align				: center;
	position				: absolute;
	right					: 0;
	width					: 540px;
	top					: 68px;
	z-index 				: 16;
}

header #sidebar-address address
{
	display 				: inline;
	font-style				: normal;
}

header #sidebar-address address,
header #sidebar-address span
{
	white-space				: nowrap;
}

header #sidebar-address span
{
	display 				: inline-block;
}

header #sidebar-address span.phone
{
	margin					: 0 0 0 1em;
}

header #sidebar-address span.fax
{
	margin					: 0 1em 0 0;
}

header #sidebar-address strong
{
	font-size				: 135%;
	font-weight				: normal;
}

header #sidebar-address a,
header #sidebar-address a:link,
header #sidebar-address a:visited
{
	color					: white;
}


body.home header .header-main
{
	max-height				: 800px;
	height					: 800px;
}

body.home header h1
{
	top					: 16px;
}

body.home header h2
{
	top					: 45px;
}

body.home header img.wp-post-image
{
	margin-top				: 45px;
}

body.home header nav#primary-navigation
{
	height					: 117px;
	top					: 0;
}

body.home header nav#primary-navigation ul
{
	margin-top				: 77px;
}

body.home header nav#secondary-navigation
{
	text-align				: right;
	height					: 180px;
}

body.home header nav#secondary-navigation ul
{
	margin					: 6px 6px 0 0;
}

body.home header nav#secondary-navigation ul li
{
	margin					: 0 9px 0 0;
}

body.home header nav#secondary-navigation ul li a
{
	background-position			: center;
	background-repeat			: no-repeat;
	font-size				: 80%;
	font-weight				: normal;
	text-align				: center;
	height					: 150px;
	width					: 150px;
	box-shadow				: 5px 5px 5px black;
	padding 				: 0;
	display 				: block;
}

body.home header nav#secondary-navigation ul li a[href*=find]		{ background-image : url("img/nav_findus.png"); }
body.home header nav#secondary-navigation ul li a[href*=menu]		{ background-image : url("img/nav_menu.png"); }
body.home header nav#secondary-navigation ul li a[href*=restaurant]	{ background-image : url("img/nav_restaurant.png"); }
body.home header nav#secondary-navigation ul li a[href*=accommodations] { background-image : url("img/nav_accommodations.png"); }
/*
body.home header nav#secondary-navigation:after,
body.home header nav#secondary-navigation::after
{
	display 				: none;
}
*/
body.home header nav#secondary-navigation:before,
body.home header nav#secondary-navigation::before
{
	content 				: ' ';
	background				: transparent	url('img/sh_top.png')			left	top	repeat-x;
	height					: 30px;
	width					: 100%;
	position				: absolute;
	bottom					: 100%;
	left					: 0;
}


body.home header #sidebar-address
{
	top					: 0;
}



#main
{
	background				: white;
	position				: relative;
	z-index 				: 0;
}


#content
{
	padding 				: 3em 1.5em 2em;
}


footer
{
	color					: white;
	background				: black;
	font-size				: 80%;
	margin					: 0;
	padding 				: 1em 1.5em;
	text-align				: center;
}

footer a,
footer a:link,
footer a:visited
{
	color					: #FFD867;
}


footer nav ul
{
	text-align				: center;
	list-style				: none;
	line-height				: 1.25em;
	margin					: 0;
	padding 				: 0;
}

footer nav ul li
{
	display 				: inline-block;
	border-left				: 2px solid white;
}

footer nav ul li:first-child
{
	border-left				: none;
}

footer nav ul li a,
footer nav ul li a:link,
footer nav ul li a:visited
{
	padding 				: 0 13px 0 15px;
	display 				: block;
}


header #sidebar-offers
{
	color					: white;
	background				: rgba(74, 102, 79, 0.75);
	font-size				: 90%;
	height					: 138px;
	width					: 314px;
	margin					: 6px 14px 14px 11px;
	padding 				: 6px 12px;
	box-shadow				: 5px 5px 5px black;
	position				: absolute;
	bottom					: -20px;
	left					: 0;
	z-index 				: 5;
}

header #sidebar-offers h3
{
	color					: #FFD867;
	font-family				: Verdana, Geneva, sans-serif;
	font-size				: 125%;
	font-weight				: normal;
	text-align				: center;
	text-transform				: uppercase;
	text-shadow				: 1px 1px 1px black;
}


#ehb_embed
{
	min-height				: 300px;
	/*height					: auto;*/
	width					: 100%;
	margin					: 0 0 1em;
}

#ehb_embed iframe
{
	min-height				: 300px;
	width					: 100%;
}

#ezyHotelBooking_1235
{
	display 				: none;
}


.screen-reader-text
{
	height					: 1px;
	overflow				: hidden;
	position				: absolute !important;
	clip					: rect(1px 1px 1px 1px);
	clip					: rect(1px, 1px, 1px, 1px);
}



.wpcf7 form
{
	padding 				: 0 1em 0 0;
	overflow				: hidden;
}

.wpcf7 form p
{
	margin					: 0 0 0.25em;
	overflow				: hidden;
}

.wpcf7 form p:nth-child(2n + 1)
{
	background				: #F7F7F7;
}

.wpcf7 form label
{
	width					: 15em;
	float					: left;
	clear					: left;
}

.wpcf7 form input,
.wpcf7 form textarea
{
	width					: 30em;
	float					: left;
	clear					: right;
}

.wpcf7 form label#enq_captchal
{
	width					: auto;
	float					: none;
	display 				: block;
}

.wpcf7 form select#enq_title,
.wpcf7 form select#enq_state,
.wpcf7 form input#enq_postcode,
.wpcf7 form input#enq_adults,
.wpcf7 form input#enq_children
{
	width					: 5em;
}

.wpcf7 form input#enq_arrive,
.wpcf7 form input#enq_depart
{
	width					: 12em;
}

.wpcf7 form label input,
.wpcf7 form input.wpcf7-submit
{
	width					: auto;
	float					: none;
}

.wpcf7 form p
{
	overflow				: hidden;
}

.wpcf7 form img#enq_captchac
{
	width					: 6em;
	float					: left;
	margin					: 0 9em 0 0;
}

.wpcf7 form span.wpcf7-not-valid-tip
{
	width					: auto;
	margin					: 2.2em 1.5em 1em 0;
	clear					: both;
	display 				: block;
	position				: static;
	left					: auto;
	top					: auto;
}
